/* Class = "NSButtonCell"; title = "Separate calendars for each category"; ObjectID = "1uQ-4Z-t9u"; */
"1uQ-4Z-t9u.title" = "Aparte agenda's voor elke categorie";

/* Class = "NSTextFieldCell"; title = "See all your calendars in one place by adding them to your Daylite calendar."; ObjectID = "2Ae-Dz-8JG"; Note = "Placeholder - do not localize"; */
"2Ae-Dz-8JG.title" = "Bekijk al uw agenda's op één plek door ze toe te voegen aan uw Daylite agenda.";

/* Class = "NSTextFieldCell"; title = "Install the “Daylite Calendar” profile on your Mac. Daylite appointments from “My Calendar” will show in the Calendar app. Tasks from your Daylite “Worklist” and “Inbox” will show in the Reminders app."; ObjectID = "7Jw-1I-an6"; */
"7Jw-1I-an6.title" = "Installeer het “Daylite agenda” profiel op uw Mac. Daylite afspraken van “Mijn agenda” zullen tonen in de agenda-app. Taken uit uw Daylite “Werklijst” en “Inbox” zullen tonen in de herinneringen-app.";

/* Class = "NSButtonCell"; title = "One calendar"; ObjectID = "8nh-Lh-nmI"; */
"8nh-Lh-nmI.title" = "Eén agenda";

/* Class = "NSTabViewItem"; label = "View"; ObjectID = "aEk-eS-isA"; */
"aEk-eS-isA.label" = "Weergave";

/* Class = "NSTextFieldCell"; title = "In Other Apps"; ObjectID = "CbL-V5-REQ"; */
"CbL-V5-REQ.title" = "In andere apps";

/* Class = "NSTextFieldCell"; title = "2. In the list on the right, select the checkbox beside Daylite."; ObjectID = "ctE-fL-OtF"; */
"ctE-fL-OtF.title" = "2. In de lijst aan de rechterkant selecteert u het keuzevakje naast Daylite.";

/* Class = "NSTextFieldCell"; title = "Give Daylite access to your Mac Calendars"; ObjectID = "FRW-rj-bzr"; */
"FRW-rj-bzr.title" = "Geef Daylite toegang tot uw Mac agenda's";

/* Class = "NSButtonCell"; title = "Turn On"; ObjectID = "FSg-kg-bxL"; */
"FSg-kg-bxL.title" = "Inschakelen";

/* Class = "NSTextFieldCell"; title = "In the Calendar app on your Mac"; ObjectID = "Ftc-1v-0m9"; */
"Ftc-1v-0m9.title" = "In de agenda-app op uw Mac";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "gtX-EK-NVc"; */
"gtX-EK-NVc.title" = "Ga door";

/* Class = "NSBox"; title = "Box"; ObjectID = "hoX-d8-pNi"; */
"hoX-d8-pNi.title" = "Vak";

/* Class = "NSTabViewItem"; label = "Tab"; ObjectID = "I5H-Rr-SLD"; */
"I5H-Rr-SLD.label" = "Tabblad";

/* Class = "NSTextFieldCell"; title = "Make changes to repeating appointments in Daylite only."; ObjectID = "ICY-kL-tBN"; */
"ICY-kL-tBN.title" = "Wijzig terugkerende afspraken alleen in Daylite.";

/* Class = "NSTextFieldCell"; title = "Show your other calendars in Daylite"; ObjectID = "iVv-5E-pgd"; Note = "Placeholder - do not localize"; */
"iVv-5E-pgd.title" = "Toon uw andere agenda's in Daylite";

/* Class = "NSTextFieldCell"; title = "3. Quit Daylite, then re-open it."; ObjectID = "ju5-ck-6yf"; */
"ju5-ck-6yf.title" = "3. Sluit Daylite en open deze weer.";

/* Class = "NSButtonCell"; title = "Install Daylite Calendar Profile"; ObjectID = "k7f-AS-HMX"; */
"k7f-AS-HMX.title" = "Installeer het Daylite Agenda-profiel";

/* Class = "NSButtonCell"; title = "Go to My Account"; ObjectID = "kcB-4e-ufO"; */
"kcB-4e-ufO.title" = "Ga naar Mijn account";

/* Class = "NSBox"; title = "Setup Instructions"; ObjectID = "lqs-MG-4xI"; */
"lqs-MG-4xI.title" = "Installatie-instructies";

/* Class = "NSTabViewItem"; label = "Online Scheduling"; ObjectID = "Ltp-qg-pjH"; */
"Ltp-qg-pjH.label" = "Online plannen";

/* Class = "NSTextFieldCell"; title = "Show appointments as:"; ObjectID = "oFb-8F-zSX"; */
"oFb-8F-zSX.title" = "Toon afspraken als:";

/* Class = "NSTextFieldCell"; title = "Show your other calendars in Daylite"; ObjectID = "OJe-J7-yoG"; Note = "Placeholder - do not localize"; */
"OJe-J7-yoG.title" = "Toon uw andere agenda's in Daylite";

/* Class = "NSTextFieldCell"; title = "Show your Daylite calendar in other apps"; ObjectID = "pV9-77-ZWR"; */
"pV9-77-ZWR.title" = "Toon uw Daylite agenda in andere apps";

/* Class = "NSTextFieldCell"; title = "Go to \"My Account\" on the Daylite website for further instructions."; ObjectID = "qUQ-h3-a0f"; */
"qUQ-h3-a0f.title" = "Ga naar \"Mijn account\" op de Daylite-website voor verdere instructies.";

/* Class = "NSTextFieldCell"; title = "1. "; ObjectID = "stc-iR-q6K"; */
"stc-iR-q6K.title" = "1. ";

/* Class = "NSTextFieldCell"; title = "Select the calendars below that you want to see in Daylite. Appointments from these calendars can’t be seen by other Daylite users or linked to Daylite items."; ObjectID = "tfx-r7-aM5"; Note = "Placeholder - do not localize"; */
"tfx-r7-aM5.title" = "Selecteer de agenda's hieronder die u wilt zien in Daylite. Afspraken uit deze agenda's kunnen niet worden bekeken door andere Daylite-gebruikers of gekoppeld worden aan Daylite-items.";

/* Class = "NSTextFieldCell"; title = "Gmail - jmasci@marketcircle.com"; ObjectID = "VtF-lo-k3I"; Note = "Placeholder - do not localize"; */
"VtF-lo-k3I.title" = "Gmail - jmasci@marketcircle.com";

/* Class = "NSTextFieldCell"; title = "1 account needs attention."; ObjectID = "wfP-3Z-7cD"; Note = "Placeholder - do not localize"; */
"wfP-3Z-7cD.title" = "1 account heeft aandacht nodig.";

/* Class = "NSTabViewItem"; label = "Other Calendars in Daylite"; ObjectID = "WvO-mu-KES"; */
"WvO-mu-KES.label" = "Andere agenda's in Daylite";

/* Class = "NSTextFieldCell"; title = "Sharing has been disabled by the administrator."; ObjectID = "yiO-Lp-E48"; */
"yiO-Lp-E48.title" = "Delen is uitgeschakeld door de beheerder.";

/* Class = "NSButtonCell"; title = "Open System Preferences"; ObjectID = "Z4J-Xm-DFT"; */
"Z4J-Xm-DFT.title" = "Open Systeemvoorkeuren";

/* Class = "NSTabViewItem"; label = "Daylite Calendar in Other Apps"; ObjectID = "z6m-wl-DZs"; */
"z6m-wl-DZs.label" = "Daylite agenda in andere apps";

/* Class = "NSTextFieldCell"; title = "Allow access for"; ObjectID = "ZCR-jD-KW7"; */
"ZCR-jD-KW7.title" = "Sta toegang toe voor";

